Search documentation of ash

# Ash.Error.Invalid.NoMatchingBulkStrategy exception (ash v3.4.71)

View Source

Used when an identity name is used that does not reference identity on the resource

# Summary

## Functions

exception(args)

Create an `Elixir.Ash.Error.Invalid.NoMatchingBulkStrategy` without raising it.

# Functions

# exception(args)

    @spec exception(opts :: Keyword.t()) :: %Ash.Error.Invalid.NoMatchingBulkStrategy{
      __exception__: true,
      action: term(),
      bread_crumbs: term(),
      class: term(),
      footer: term(),
      not_atomic_batches_reason: term(),
      not_atomic_reason: term(),
      not_stream_reason: term(),
      path: term(),
      requested_strategies: term(),
      resource: term(),
      splode: term(),
      stacktrace: term(),
      vars: term()
    }

Create an `Elixir.Ash.Error.Invalid.NoMatchingBulkStrategy` without raising it.

## Keys

- :resource
- :action
- :requested_strategies
- :not_stream_reason
- :not_atomic_batches_reason
- :not_atomic_reason
- :footer